//
//  EmojiGroup.swift
//
//  Created by Yubo Qin on 8/17/22.
//

import Foundation

extension FluentUIEmoji {

    public enum Group: CaseIterable {

        /// Groups
        case unknown
        case activities
        case symbols
        case objects
        case travelAndPlaces
        case smileysAndEmotion
        case foodAndDrink
        case peopleAndBody
        case animalsAndNature
        case flags

    }

    /// Gets an array of emojis with a given group.
    /// - Parameter group: Group of emojis.
    /// - Returns: An array of emojis that belong to given group.
    public static func emojis(for group: Group) -> [FluentUIEmoji] {
        switch group {
        case .activities:
            return [FluentUIEmoji.goldMedal, FluentUIEmoji.silverMedal, FluentUIEmoji.bronzeMedal, FluentUIEmoji.admissionTickets, FluentUIEmoji.americanFootball, FluentUIEmoji.artistPalette, FluentUIEmoji.badminton, FluentUIEmoji.balloon, FluentUIEmoji.baseball, FluentUIEmoji.basketball, FluentUIEmoji.bowling, FluentUIEmoji.boxingGlove, FluentUIEmoji.bullseye, FluentUIEmoji.carpStreamer, FluentUIEmoji.chessPawn, FluentUIEmoji.christmasTree, FluentUIEmoji.clubSuit, FluentUIEmoji.confettiBall, FluentUIEmoji.cricketGame, FluentUIEmoji.crystalBall, FluentUIEmoji.curlingStone, FluentUIEmoji.diamondSuit, FluentUIEmoji.divingMask, FluentUIEmoji.fieldHockey, FluentUIEmoji.firecracker, FluentUIEmoji.fireworks, FluentUIEmoji.fishingPole, FluentUIEmoji.flagInHole, FluentUIEmoji.flowerPlayingCards, FluentUIEmoji.flyingDisc, FluentUIEmoji.framedPicture, FluentUIEmoji.gameDie, FluentUIEmoji.goalNet, FluentUIEmoji.hamsa, FluentUIEmoji.heartSuit, FluentUIEmoji.iceHockey, FluentUIEmoji.iceSkate, FluentUIEmoji.jackOLantern, FluentUIEmoji.japaneseDolls, FluentUIEmoji.joker, FluentUIEmoji.joystick, FluentUIEmoji.kite, FluentUIEmoji.knot, FluentUIEmoji.lacrosse, FluentUIEmoji.magicWand, FluentUIEmoji.mahjongRedDragon, FluentUIEmoji.martialArtsUniform, FluentUIEmoji.militaryMedal, FluentUIEmoji.mirrorBall, FluentUIEmoji.moonViewingCeremony, FluentUIEmoji.nazarAmulet, FluentUIEmoji.nestingDolls, FluentUIEmoji.partyPopper, FluentUIEmoji.performingArts, FluentUIEmoji.pineDecoration, FluentUIEmoji.pingPong, FluentUIEmoji.pinata, FluentUIEmoji.pool8Ball, FluentUIEmoji.puzzlePiece, FluentUIEmoji.redEnvelope, FluentUIEmoji.reminderRibbon, FluentUIEmoji.ribbon, FluentUIEmoji.rugbyFootball, FluentUIEmoji.runningShirt, FluentUIEmoji.sewingNeedle, FluentUIEmoji.skis, FluentUIEmoji.sled, FluentUIEmoji.slotMachine, FluentUIEmoji.soccerBall, FluentUIEmoji.softball, FluentUIEmoji.spadeSuit, FluentUIEmoji.sparkler, FluentUIEmoji.sparkles, FluentUIEmoji.sportsMedal, FluentUIEmoji.tanabataTree, FluentUIEmoji.teddyBear, FluentUIEmoji.tennis, FluentUIEmoji.thread, FluentUIEmoji.ticket, FluentUIEmoji.trophy, FluentUIEmoji.volleyball, FluentUIEmoji.windChime, FluentUIEmoji.wrappedGift, FluentUIEmoji.yarn, FluentUIEmoji.yoYo]
        case .symbols:
            return [FluentUIEmoji.aButtonBloodType, FluentUIEmoji.abButtonBloodType, FluentUIEmoji.antennaBars, FluentUIEmoji.aquarius, FluentUIEmoji.aries, FluentUIEmoji.atmSign, FluentUIEmoji.atomSymbol, FluentUIEmoji.bButtonBloodType, FluentUIEmoji.babySymbol, FluentUIEmoji.backArrow, FluentUIEmoji.baggageClaim, FluentUIEmoji.biohazard, FluentUIEmoji.blackCircle, FluentUIEmoji.blackLargeSquare, FluentUIEmoji.blackMediumSquare, FluentUIEmoji.blackMediumSmallSquare, FluentUIEmoji.blackSmallSquare, FluentUIEmoji.blackSquareButton, FluentUIEmoji.blueCircle, FluentUIEmoji.blueSquare, FluentUIEmoji.brightButton, FluentUIEmoji.brownCircle, FluentUIEmoji.brownSquare, FluentUIEmoji.cancer, FluentUIEmoji.capricorn, FluentUIEmoji.checkBoxWithCheck, FluentUIEmoji.checkMark, FluentUIEmoji.checkMarkButton, FluentUIEmoji.childrenCrossing, FluentUIEmoji.cinema, FluentUIEmoji.circledM, FluentUIEmoji.clButton, FluentUIEmoji.clockwiseVerticalArrows, FluentUIEmoji.coolButton, FluentUIEmoji.copyright, FluentUIEmoji.counterclockwiseArrowsButton, FluentUIEmoji.crossMark, FluentUIEmoji.crossMarkButton, FluentUIEmoji.curlyLoop, FluentUIEmoji.currencyExchange, FluentUIEmoji.customs, FluentUIEmoji.diamondWithADot, FluentUIEmoji.dimButton, FluentUIEmoji.divide, FluentUIEmoji.dottedSixPointedStar, FluentUIEmoji.doubleCurlyLoop, FluentUIEmoji.doubleExclamationMark, FluentUIEmoji.downArrow, FluentUIEmoji.downLeftArrow, FluentUIEmoji.downRightArrow, FluentUIEmoji.downwardsButton, FluentUIEmoji.eightPointedStar, FluentUIEmoji.eightSpokedAsterisk, FluentUIEmoji.ejectButton, FluentUIEmoji.endArrow, FluentUIEmoji.exclamationQuestionMark, FluentUIEmoji.fastDownButton, FluentUIEmoji.fastReverseButton, FluentUIEmoji.fastUpButton, FluentUIEmoji.fastForwardButton, FluentUIEmoji.femaleSign, FluentUIEmoji.fleurDeLis, FluentUIEmoji.freeButton, FluentUIEmoji.gemini, FluentUIEmoji.greenCircle, FluentUIEmoji.greenSquare, FluentUIEmoji.heavyEqualsSign, FluentUIEmoji.hollowRedCircle, FluentUIEmoji.idButton, FluentUIEmoji.infinity, FluentUIEmoji.information, FluentUIEmoji.inputLatinLetters, FluentUIEmoji.inputLatinLowercase, FluentUIEmoji.inputLatinUppercase, FluentUIEmoji.inputNumbers, FluentUIEmoji.inputSymbols, FluentUIEmoji.japaneseAcceptableButton, FluentUIEmoji.japaneseApplicationButton, FluentUIEmoji.japaneseBargainButton, FluentUIEmoji.japaneseCongratulationsButton, FluentUIEmoji.japaneseDiscountButton, FluentUIEmoji.japaneseFreeOfChargeButton, FluentUIEmoji.japaneseHearButton, FluentUIEmoji.japaneseMonthlyAmountButton, FluentUIEmoji.japaneseNoVacancyButton, FluentUIEmoji.japaneseNotFreeOfChargeButton, FluentUIEmoji.japaneseOpenForBusinessButton, FluentUIEmoji.japanesePassingGradeButton, FluentUIEmoji.japaneseProhibitedButton, FluentUIEmoji.japaneseReservedButton, FluentUIEmoji.japaneseSecretButton, FluentUIEmoji.japaneseServiceChargeButton, FluentUIEmoji.japaneseSymbolForBeginner, FluentUIEmoji.japaneseVacancyButton, FluentUIEmoji.keycap0, FluentUIEmoji.keycap1, FluentUIEmoji.keycap10, FluentUIEmoji.keycap2, FluentUIEmoji.keycap3, FluentUIEmoji.keycap4, FluentUIEmoji.keycap5, FluentUIEmoji.keycap6, FluentUIEmoji.keycap7, FluentUIEmoji.keycap8, FluentUIEmoji.keycap9, FluentUIEmoji.keycapAsterisk, FluentUIEmoji.keycapHashtag, FluentUIEmoji.largeBlueDiamond, FluentUIEmoji.largeOrangeDiamond, FluentUIEmoji.lastTrackButton, FluentUIEmoji.latinCross, FluentUIEmoji.leftArrow, FluentUIEmoji.leftArrowCurvingRight, FluentUIEmoji.leftLuggage, FluentUIEmoji.leftRightArrow, FluentUIEmoji.leo, FluentUIEmoji.libra, FluentUIEmoji.litterInBinSign, FluentUIEmoji.maleSign, FluentUIEmoji.medicalSymbol, FluentUIEmoji.menorah, FluentUIEmoji.mensRoom, FluentUIEmoji.minus, FluentUIEmoji.mobilePhoneOff, FluentUIEmoji.multiply, FluentUIEmoji.nameBadge, FluentUIEmoji.newButton, FluentUIEmoji.nextTrackButton, FluentUIEmoji.ngButton, FluentUIEmoji.noBicycles, FluentUIEmoji.noEntry, FluentUIEmoji.noLittering, FluentUIEmoji.noMobilePhones, FluentUIEmoji.noOneUnderEighteen, FluentUIEmoji.noPedestrians, FluentUIEmoji.noSmoking, FluentUIEmoji.nonPotableWater, FluentUIEmoji.oButtonBloodType, FluentUIEmoji.okButton, FluentUIEmoji.om, FluentUIEmoji.onArrow, FluentUIEmoji.ophiuchus, FluentUIEmoji.orangeCircle, FluentUIEmoji.orangeSquare, FluentUIEmoji.orthodoxCross, FluentUIEmoji.pButton, FluentUIEmoji.partAlternationMark, FluentUIEmoji.passportControl, FluentUIEmoji.pauseButton, FluentUIEmoji.peaceSymbol, FluentUIEmoji.pisces, FluentUIEmoji.placeOfWorship, FluentUIEmoji.playButton, FluentUIEmoji.playOrPauseButton, FluentUIEmoji.plus, FluentUIEmoji.potableWater, FluentUIEmoji.prohibited, FluentUIEmoji.purpleCircle, FluentUIEmoji.purpleSquare, FluentUIEmoji.radioButton, FluentUIEmoji.radioactive, FluentUIEmoji.recordButton, FluentUIEmoji.recyclingSymbol, FluentUIEmoji.redCircle, FluentUIEmoji.redExclamationMark, FluentUIEmoji.redQuestionMark, FluentUIEmoji.redSquare, FluentUIEmoji.redTriangle, FluentUIEmoji.redTrianglePointedDown, FluentUIEmoji.registered, FluentUIEmoji.repeatButton, FluentUIEmoji.repeatSingleButton, FluentUIEmoji.restroom, FluentUIEmoji.reverseButton, FluentUIEmoji.rightArrow, FluentUIEmoji.rightArrowCurvingDown, FluentUIEmoji.rightArrowCurvingLeft, FluentUIEmoji.rightArrowCurvingUp, FluentUIEmoji.sagittarius, FluentUIEmoji.scorpio, FluentUIEmoji.shuffleTracksButton, FluentUIEmoji.smallBlueDiamond, FluentUIEmoji.smallOrangeDiamond, FluentUIEmoji.soonArrow, FluentUIEmoji.sosButton, FluentUIEmoji.sparkle, FluentUIEmoji.starAndCrescent, FluentUIEmoji.starOfDavid, FluentUIEmoji.stopButton, FluentUIEmoji.taurus, FluentUIEmoji.topArrow, FluentUIEmoji.tradeMark, FluentUIEmoji.transgenderSymbol, FluentUIEmoji.tridentEmblem, FluentUIEmoji.upArrow, FluentUIEmoji.upButton, FluentUIEmoji.upDownArrow, FluentUIEmoji.upLeftArrow, FluentUIEmoji.upRightArrow, FluentUIEmoji.upwardsButton, FluentUIEmoji.vibrationMode, FluentUIEmoji.virgo, FluentUIEmoji.vsButton, FluentUIEmoji.warning, FluentUIEmoji.waterCloset, FluentUIEmoji.wavyDash, FluentUIEmoji.wheelOfDharma, FluentUIEmoji.wheelchairSymbol, FluentUIEmoji.whiteCircle, FluentUIEmoji.whiteExclamationMark, FluentUIEmoji.whiteLargeSquare, FluentUIEmoji.whiteMediumSquare, FluentUIEmoji.whiteMediumSmallSquare, FluentUIEmoji.whiteQuestionMark, FluentUIEmoji.whiteSmallSquare, FluentUIEmoji.whiteSquareButton, FluentUIEmoji.womensRoom, FluentUIEmoji.yellowCircle, FluentUIEmoji.yellowSquare, FluentUIEmoji.yinYang]
        case .objects:
            return [FluentUIEmoji.abacus, FluentUIEmoji.accordion, FluentUIEmoji.adhesiveBandage, FluentUIEmoji.alembic, FluentUIEmoji.axe, FluentUIEmoji.backpack, FluentUIEmoji.balanceScale, FluentUIEmoji.balletShoes, FluentUIEmoji.ballotBoxWithBallot, FluentUIEmoji.banjo, FluentUIEmoji.barChart, FluentUIEmoji.basket, FluentUIEmoji.bathtub, FluentUIEmoji.battery, FluentUIEmoji.bed, FluentUIEmoji.bell, FluentUIEmoji.bellWithSlash, FluentUIEmoji.bikini, FluentUIEmoji.billedCap, FluentUIEmoji.blackNib, FluentUIEmoji.blueBook, FluentUIEmoji.bookmark, FluentUIEmoji.bookmarkTabs, FluentUIEmoji.books, FluentUIEmoji.boomerang, FluentUIEmoji.bowAndArrow, FluentUIEmoji.briefcase, FluentUIEmoji.briefs, FluentUIEmoji.broom, FluentUIEmoji.bubbles, FluentUIEmoji.bucket, FluentUIEmoji.calendar, FluentUIEmoji.camera, FluentUIEmoji.cameraWithFlash, FluentUIEmoji.candle, FluentUIEmoji.cardFileBox, FluentUIEmoji.cardIndex, FluentUIEmoji.cardIndexDividers, FluentUIEmoji.carpentrySaw, FluentUIEmoji.chains, FluentUIEmoji.chair, FluentUIEmoji.chartDecreasing, FluentUIEmoji.chartIncreasing, FluentUIEmoji.chartIncreasingWithYen, FluentUIEmoji.cigarette, FluentUIEmoji.clamp, FluentUIEmoji.clapperBoard, FluentUIEmoji.clipboard, FluentUIEmoji.closedBook, FluentUIEmoji.closedMailboxWithLoweredFlag, FluentUIEmoji.closedMailboxWithRaisedFlag, FluentUIEmoji.clutchBag, FluentUIEmoji.coat, FluentUIEmoji.coffin, FluentUIEmoji.coin, FluentUIEmoji.computerDisk, FluentUIEmoji.computerMouse, FluentUIEmoji.controlKnobs, FluentUIEmoji.couchAndLamp, FluentUIEmoji.crayon, FluentUIEmoji.creditCard, FluentUIEmoji.crossedSwords, FluentUIEmoji.crown, FluentUIEmoji.crutch, FluentUIEmoji.dagger, FluentUIEmoji.desktopComputer, FluentUIEmoji.diyaLamp, FluentUIEmoji.dna, FluentUIEmoji.dollarBanknote, FluentUIEmoji.door, FluentUIEmoji.dress, FluentUIEmoji.dropOfBlood, FluentUIEmoji.drum, FluentUIEmoji.dvd, FluentUIEmoji.eMail, FluentUIEmoji.electricPlug, FluentUIEmoji.elevator, FluentUIEmoji.envelope, FluentUIEmoji.envelopeWithArrow, FluentUIEmoji.euroBanknote, FluentUIEmoji.faxMachine, FluentUIEmoji.fileCabinet, FluentUIEmoji.fileFolder, FluentUIEmoji.filmFrames, FluentUIEmoji.filmProjector, FluentUIEmoji.fireExtinguisher, FluentUIEmoji.flashlight, FluentUIEmoji.flatShoe, FluentUIEmoji.floppyDisk, FluentUIEmoji.fountainPen, FluentUIEmoji.funeralUrn, FluentUIEmoji.gear, FluentUIEmoji.gemStone, FluentUIEmoji.glasses, FluentUIEmoji.gloves, FluentUIEmoji.goggles, FluentUIEmoji.graduationCap, FluentUIEmoji.greenBook, FluentUIEmoji.guitar, FluentUIEmoji.hammer, FluentUIEmoji.hammerAndPick, FluentUIEmoji.hammerAndWrench, FluentUIEmoji.handbag, FluentUIEmoji.headphone, FluentUIEmoji.headstone, FluentUIEmoji.highHeeledShoe, FluentUIEmoji.hikingBoot, FluentUIEmoji.hook, FluentUIEmoji.identificationCard, FluentUIEmoji.inboxTray, FluentUIEmoji.incomingEnvelope, FluentUIEmoji.jeans, FluentUIEmoji.key, FluentUIEmoji.keyboard, FluentUIEmoji.kimono, FluentUIEmoji.labCoat, FluentUIEmoji.label, FluentUIEmoji.ladder, FluentUIEmoji.laptop, FluentUIEmoji.ledger, FluentUIEmoji.levelSlider, FluentUIEmoji.lightBulb, FluentUIEmoji.link, FluentUIEmoji.linkedPaperclips, FluentUIEmoji.lipstick, FluentUIEmoji.locked, FluentUIEmoji.lockedWithKey, FluentUIEmoji.lockedWithPen, FluentUIEmoji.longDrum, FluentUIEmoji.lotionBottle, FluentUIEmoji.loudspeaker, FluentUIEmoji.lowBattery, FluentUIEmoji.magnet, FluentUIEmoji.magnifyingGlassTiltedLeft, FluentUIEmoji.magnifyingGlassTiltedRight, FluentUIEmoji.megaphone, FluentUIEmoji.memo, FluentUIEmoji.microphone, FluentUIEmoji.microscope, FluentUIEmoji.militaryHelmet, FluentUIEmoji.mirror, FluentUIEmoji.moai, FluentUIEmoji.mobilePhone, FluentUIEmoji.mobilePhoneWithArrow, FluentUIEmoji.moneyBag, FluentUIEmoji.moneyWithWings, FluentUIEmoji.mouseTrap, FluentUIEmoji.movieCamera, FluentUIEmoji.musicalKeyboard, FluentUIEmoji.musicalNote, FluentUIEmoji.musicalNotes, FluentUIEmoji.musicalScore, FluentUIEmoji.mutedSpeaker, FluentUIEmoji.necktie, FluentUIEmoji.newspaper, FluentUIEmoji.notebook, FluentUIEmoji.notebookWithDecorativeCover, FluentUIEmoji.nutAndBolt, FluentUIEmoji.oldKey, FluentUIEmoji.onePieceSwimsuit, FluentUIEmoji.openBook, FluentUIEmoji.openFileFolder, FluentUIEmoji.openMailboxWithLoweredFlag, FluentUIEmoji.openMailboxWithRaisedFlag, FluentUIEmoji.opticalDisk, FluentUIEmoji.orangeBook, FluentUIEmoji.outboxTray, FluentUIEmoji.package, FluentUIEmoji.pageFacingUp, FluentUIEmoji.pageWithCurl, FluentUIEmoji.pager, FluentUIEmoji.paintbrush, FluentUIEmoji.pen, FluentUIEmoji.pencil, FluentUIEmoji.petriDish, FluentUIEmoji.pick, FluentUIEmoji.pill, FluentUIEmoji.placard, FluentUIEmoji.plunger, FluentUIEmoji.postalHorn, FluentUIEmoji.postbox, FluentUIEmoji.poundBanknote, FluentUIEmoji.prayerBeads, FluentUIEmoji.printer, FluentUIEmoji.purse, FluentUIEmoji.pushpin, FluentUIEmoji.radio, FluentUIEmoji.razor, FluentUIEmoji.receipt, FluentUIEmoji.redPaperLantern, FluentUIEmoji.rescueWorkersHelmet, FluentUIEmoji.ring, FluentUIEmoji.rollOfPaper, FluentUIEmoji.rolledUpNewspaper, FluentUIEmoji.roundPushpin, FluentUIEmoji.runningShoe, FluentUIEmoji.safetyPin, FluentUIEmoji.safetyVest, FluentUIEmoji.sari, FluentUIEmoji.satelliteAntenna, FluentUIEmoji.saxophone, FluentUIEmoji.scarf, FluentUIEmoji.scissors, FluentUIEmoji.screwdriver, FluentUIEmoji.scroll, FluentUIEmoji.shield, FluentUIEmoji.shoppingBags, FluentUIEmoji.shoppingCart, FluentUIEmoji.shorts, FluentUIEmoji.shower, FluentUIEmoji.soap, FluentUIEmoji.socks, FluentUIEmoji.speakerHighVolume, FluentUIEmoji.speakerLowVolume, FluentUIEmoji.speakerMediumVolume, FluentUIEmoji.spiralCalendar, FluentUIEmoji.spiralNotepad, FluentUIEmoji.sponge, FluentUIEmoji.stethoscope, FluentUIEmoji.straightRuler, FluentUIEmoji.studioMicrophone, FluentUIEmoji.sunglasses, FluentUIEmoji.syringe, FluentUIEmoji.tShirt, FluentUIEmoji.tearOffCalendar, FluentUIEmoji.telephone, FluentUIEmoji.telephoneReceiver, FluentUIEmoji.telescope, FluentUIEmoji.television, FluentUIEmoji.testTube, FluentUIEmoji.thongSandal, FluentUIEmoji.toilet, FluentUIEmoji.toolbox, FluentUIEmoji.toothbrush, FluentUIEmoji.topHat, FluentUIEmoji.trackball, FluentUIEmoji.triangularRuler, FluentUIEmoji.trumpet, FluentUIEmoji.unlocked, FluentUIEmoji.videoCamera, FluentUIEmoji.videocassette, FluentUIEmoji.violin, FluentUIEmoji.wastebasket, FluentUIEmoji.waterPistol, FluentUIEmoji.whiteCane, FluentUIEmoji.window, FluentUIEmoji.womansBoot, FluentUIEmoji.womansClothes, FluentUIEmoji.womansHat, FluentUIEmoji.womansSandal, FluentUIEmoji.wrench, FluentUIEmoji.xRay, FluentUIEmoji.yenBanknote]
        case .travelAndPlaces:
            return [FluentUIEmoji.aerialTramway, FluentUIEmoji.airplane, FluentUIEmoji.airplaneArrival, FluentUIEmoji.airplaneDeparture, FluentUIEmoji.alarmClock, FluentUIEmoji.ambulance, FluentUIEmoji.anchor, FluentUIEmoji.articulatedLorry, FluentUIEmoji.autoRickshaw, FluentUIEmoji.automobile, FluentUIEmoji.bank, FluentUIEmoji.barberPole, FluentUIEmoji.beachWithUmbrella, FluentUIEmoji.bellhopBell, FluentUIEmoji.bicycle, FluentUIEmoji.brick, FluentUIEmoji.bridgeAtNight, FluentUIEmoji.buildingConstruction, FluentUIEmoji.bulletTrain, FluentUIEmoji.bus, FluentUIEmoji.busStop, FluentUIEmoji.camping, FluentUIEmoji.canoe, FluentUIEmoji.carouselHorse, FluentUIEmoji.castle, FluentUIEmoji.church, FluentUIEmoji.circusTent, FluentUIEmoji.cityscape, FluentUIEmoji.cityscapeAtDusk, FluentUIEmoji.classicalBuilding, FluentUIEmoji.closedUmbrella, FluentUIEmoji.cloud, FluentUIEmoji.cloudWithLightning, FluentUIEmoji.cloudWithLightningAndRain, FluentUIEmoji.cloudWithRain, FluentUIEmoji.cloudWithSnow, FluentUIEmoji.comet, FluentUIEmoji.compass, FluentUIEmoji.construction, FluentUIEmoji.convenienceStore, FluentUIEmoji.crescentMoon, FluentUIEmoji.cyclone, FluentUIEmoji.deliveryTruck, FluentUIEmoji.departmentStore, FluentUIEmoji.derelictHouse, FluentUIEmoji.desert, FluentUIEmoji.desertIsland, FluentUIEmoji.droplet, FluentUIEmoji.eightOclock, FluentUIEmoji.eightThirty, FluentUIEmoji.elevenOclock, FluentUIEmoji.elevenThirty, FluentUIEmoji.factory, FluentUIEmoji.ferrisWheel, FluentUIEmoji.ferry, FluentUIEmoji.fire, FluentUIEmoji.fireEngine, FluentUIEmoji.firstQuarterMoon, FluentUIEmoji.firstQuarterMoonFace, FluentUIEmoji.fiveOclock, FluentUIEmoji.fiveThirty, FluentUIEmoji.flyingSaucer, FluentUIEmoji.fog, FluentUIEmoji.foggy, FluentUIEmoji.fountain, FluentUIEmoji.fourOclock, FluentUIEmoji.fourThirty, FluentUIEmoji.fuelPump, FluentUIEmoji.fullMoon, FluentUIEmoji.fullMoonFace, FluentUIEmoji.globeShowingAmericas, FluentUIEmoji.globeShowingAsiaAustralia, FluentUIEmoji.globeShowingEuropeAfrica, FluentUIEmoji.globeWithMeridians, FluentUIEmoji.glowingStar, FluentUIEmoji.helicopter, FluentUIEmoji.highVoltage, FluentUIEmoji.highSpeedTrain, FluentUIEmoji.hinduTemple, FluentUIEmoji.horizontalTrafficLight, FluentUIEmoji.hospital, FluentUIEmoji.hotSprings, FluentUIEmoji.hotel, FluentUIEmoji.hourglassDone, FluentUIEmoji.hourglassNotDone, FluentUIEmoji.house, FluentUIEmoji.houseWithGarden, FluentUIEmoji.houses, FluentUIEmoji.hut, FluentUIEmoji.japaneseCastle, FluentUIEmoji.japanesePostOffice, FluentUIEmoji.kaaba, FluentUIEmoji.kickScooter, FluentUIEmoji.lastQuarterMoon, FluentUIEmoji.lastQuarterMoonFace, FluentUIEmoji.lightRail, FluentUIEmoji.locomotive, FluentUIEmoji.loveHotel, FluentUIEmoji.luggage, FluentUIEmoji.mantelpieceClock, FluentUIEmoji.manualWheelchair, FluentUIEmoji.mapOfJapan, FluentUIEmoji.metro, FluentUIEmoji.milkyWay, FluentUIEmoji.minibus, FluentUIEmoji.monorail, FluentUIEmoji.mosque, FluentUIEmoji.motorBoat, FluentUIEmoji.motorScooter, FluentUIEmoji.motorcycle, FluentUIEmoji.motorizedWheelchair, FluentUIEmoji.motorway, FluentUIEmoji.mountFuji, FluentUIEmoji.mountain, FluentUIEmoji.mountainCableway, FluentUIEmoji.mountainRailway, FluentUIEmoji.nationalPark, FluentUIEmoji.newMoon, FluentUIEmoji.newMoonFace, FluentUIEmoji.nightWithStars, FluentUIEmoji.nineOclock, FluentUIEmoji.nineThirty, FluentUIEmoji.officeBuilding, FluentUIEmoji.oilDrum, FluentUIEmoji.oncomingAutomobile, FluentUIEmoji.oncomingBus, FluentUIEmoji.oncomingPoliceCar, FluentUIEmoji.oncomingTaxi, FluentUIEmoji.oneOclock, FluentUIEmoji.oneThirty, FluentUIEmoji.parachute, FluentUIEmoji.passengerShip, FluentUIEmoji.pickupTruck, FluentUIEmoji.playgroundSlide, FluentUIEmoji.policeCar, FluentUIEmoji.policeCarLight, FluentUIEmoji.postOffice, FluentUIEmoji.racingCar, FluentUIEmoji.railwayCar, FluentUIEmoji.railwayTrack, FluentUIEmoji.rainbow, FluentUIEmoji.ringBuoy, FluentUIEmoji.ringedPlanet, FluentUIEmoji.rock, FluentUIEmoji.rocket, FluentUIEmoji.rollerCoaster, FluentUIEmoji.rollerSkate, FluentUIEmoji.sailboat, FluentUIEmoji.satellite, FluentUIEmoji.school, FluentUIEmoji.seat, FluentUIEmoji.sevenOclock, FluentUIEmoji.sevenThirty, FluentUIEmoji.shintoShrine, FluentUIEmoji.ship, FluentUIEmoji.shootingStar, FluentUIEmoji.sixOclock, FluentUIEmoji.sixThirty, FluentUIEmoji.skateboard, FluentUIEmoji.smallAirplane, FluentUIEmoji.snowCappedMountain, FluentUIEmoji.snowflake, FluentUIEmoji.snowman, FluentUIEmoji.snowmanWithoutSnow, FluentUIEmoji.speedboat, FluentUIEmoji.sportUtilityVehicle, FluentUIEmoji.stadium, FluentUIEmoji.star, FluentUIEmoji.station, FluentUIEmoji.statueOfLiberty, FluentUIEmoji.stopSign, FluentUIEmoji.stopwatch, FluentUIEmoji.sun, FluentUIEmoji.sunBehindCloud, FluentUIEmoji.sunBehindLargeCloud, FluentUIEmoji.sunBehindRainCloud, FluentUIEmoji.sunBehindSmallCloud, FluentUIEmoji.sunWithFace, FluentUIEmoji.sunrise, FluentUIEmoji.sunriseOverMountains, FluentUIEmoji.sunset, FluentUIEmoji.suspensionRailway, FluentUIEmoji.synagogue, FluentUIEmoji.taxi, FluentUIEmoji.tenOclock, FluentUIEmoji.tenThirty, FluentUIEmoji.tent, FluentUIEmoji.thermometer, FluentUIEmoji.threeOclock, FluentUIEmoji.threeThirty, FluentUIEmoji.timerClock, FluentUIEmoji.tokyoTower, FluentUIEmoji.tornado, FluentUIEmoji.tractor, FluentUIEmoji.train, FluentUIEmoji.tram, FluentUIEmoji.tramCar, FluentUIEmoji.trolleybus, FluentUIEmoji.twelveOclock, FluentUIEmoji.twelveThirty, FluentUIEmoji.twoOclock, FluentUIEmoji.twoThirty, FluentUIEmoji.umbrella, FluentUIEmoji.umbrellaOnGround, FluentUIEmoji.umbrellaWithRainDrops, FluentUIEmoji.verticalTrafficLight, FluentUIEmoji.volcano, FluentUIEmoji.waningCrescentMoon, FluentUIEmoji.waningGibbousMoon, FluentUIEmoji.watch, FluentUIEmoji.waterWave, FluentUIEmoji.waxingCrescentMoon, FluentUIEmoji.waxingGibbousMoon, FluentUIEmoji.wedding, FluentUIEmoji.wheel, FluentUIEmoji.windFace, FluentUIEmoji.wood, FluentUIEmoji.worldMap]
        case .smileysAndEmotion:
            return [FluentUIEmoji.alien, FluentUIEmoji.alienMonster, FluentUIEmoji.angerSymbol, FluentUIEmoji.angryFace, FluentUIEmoji.angryFaceWithHorns, FluentUIEmoji.anguishedFace, FluentUIEmoji.anxiousFaceWithSweat, FluentUIEmoji.astonishedFace, FluentUIEmoji.beamingFaceWithSmilingEyes, FluentUIEmoji.beatingHeart, FluentUIEmoji.blackHeart, FluentUIEmoji.blueHeart, FluentUIEmoji.bomb, FluentUIEmoji.brokenHeart, FluentUIEmoji.brownHeart, FluentUIEmoji.catWithTearsOfJoy, FluentUIEmoji.catWithWrySmile, FluentUIEmoji.clownFace, FluentUIEmoji.coldFace, FluentUIEmoji.collision, FluentUIEmoji.confoundedFace, FluentUIEmoji.confusedFace, FluentUIEmoji.cowboyHatFace, FluentUIEmoji.cryingCat, FluentUIEmoji.cryingFace, FluentUIEmoji.dashingAway, FluentUIEmoji.disappointedFace, FluentUIEmoji.disguisedFace, FluentUIEmoji.dizzy, FluentUIEmoji.dottedLineFace, FluentUIEmoji.downcastFaceWithSweat, FluentUIEmoji.droolingFace, FluentUIEmoji.explodingHead, FluentUIEmoji.expressionlessFace, FluentUIEmoji.eyeInSpeechBubble, FluentUIEmoji.faceBlowingAKiss, FluentUIEmoji.faceExhaling, FluentUIEmoji.faceHoldingBackTears, FluentUIEmoji.faceInClouds, FluentUIEmoji.faceSavoringFood, FluentUIEmoji.faceScreamingInFear, FluentUIEmoji.faceVomiting, FluentUIEmoji.faceWithDiagonalMouth, FluentUIEmoji.faceWithHandOverMouth, FluentUIEmoji.faceWithHeadBandage, FluentUIEmoji.faceWithMedicalMask, FluentUIEmoji.faceWithMonocle, FluentUIEmoji.faceWithOpenEyesAndHandOverMouth, FluentUIEmoji.faceWithOpenMouth, FluentUIEmoji.faceWithPeekingEye, FluentUIEmoji.faceWithRaisedEyebrow, FluentUIEmoji.faceWithRollingEyes, FluentUIEmoji.faceWithSpiralEyes, FluentUIEmoji.faceWithSteamFromNose, FluentUIEmoji.faceWithSymbolsOnMouth, FluentUIEmoji.faceWithTearsOfJoy, FluentUIEmoji.faceWithThermometer, FluentUIEmoji.faceWithTongue, FluentUIEmoji.faceWithoutMouth, FluentUIEmoji.fearfulFace, FluentUIEmoji.flushedFace, FluentUIEmoji.frowningFace, FluentUIEmoji.frowningFaceWithOpenMouth, FluentUIEmoji.ghost, FluentUIEmoji.goblin, FluentUIEmoji.greenHeart, FluentUIEmoji.grimacingFace, FluentUIEmoji.grinningCat, FluentUIEmoji.grinningCatWithSmilingEyes, FluentUIEmoji.grinningFace, FluentUIEmoji.grinningFaceWithBigEyes, FluentUIEmoji.grinningFaceWithSmilingEyes, FluentUIEmoji.grinningFaceWithSweat, FluentUIEmoji.grinningSquintingFace, FluentUIEmoji.growingHeart, FluentUIEmoji.hearNoEvilMonkey, FluentUIEmoji.heartDecoration, FluentUIEmoji.heartExclamation, FluentUIEmoji.heartOnFire, FluentUIEmoji.heartWithArrow, FluentUIEmoji.heartWithRibbon, FluentUIEmoji.hole, FluentUIEmoji.hotFace, FluentUIEmoji.huggingFace, FluentUIEmoji.hundredPoints, FluentUIEmoji.hushedFace, FluentUIEmoji.kissMark, FluentUIEmoji.kissingCat, FluentUIEmoji.kissingFace, FluentUIEmoji.kissingFaceWithClosedEyes, FluentUIEmoji.kissingFaceWithSmilingEyes, FluentUIEmoji.knockedOutFace, FluentUIEmoji.leftSpeechBubble, FluentUIEmoji.loudlyCryingFace, FluentUIEmoji.loveLetter, FluentUIEmoji.lyingFace, FluentUIEmoji.meltingFace, FluentUIEmoji.mendingHeart, FluentUIEmoji.moneyMouthFace, FluentUIEmoji.nauseatedFace, FluentUIEmoji.nerdFace, FluentUIEmoji.neutralFace, FluentUIEmoji.ogre, FluentUIEmoji.orangeHeart, FluentUIEmoji.partyingFace, FluentUIEmoji.pensiveFace, FluentUIEmoji.perseveringFace, FluentUIEmoji.pileOfPoo, FluentUIEmoji.pleadingFace, FluentUIEmoji.poutingCat, FluentUIEmoji.poutingFace, FluentUIEmoji.purpleHeart, FluentUIEmoji.redHeart, FluentUIEmoji.relievedFace, FluentUIEmoji.revolvingHearts, FluentUIEmoji.rightAngerBubble, FluentUIEmoji.robot, FluentUIEmoji.rollingOnTheFloorLaughing, FluentUIEmoji.sadButRelievedFace, FluentUIEmoji.salutingFace, FluentUIEmoji.seeNoEvilMonkey, FluentUIEmoji.shushingFace, FluentUIEmoji.skull, FluentUIEmoji.skullAndCrossbones, FluentUIEmoji.sleepingFace, FluentUIEmoji.sleepyFace, FluentUIEmoji.slightlyFrowningFace, FluentUIEmoji.slightlySmilingFace, FluentUIEmoji.smilingCatWithHeartEyes, FluentUIEmoji.smilingFace, FluentUIEmoji.smilingFaceWithHalo, FluentUIEmoji.smilingFaceWithHeartEyes, FluentUIEmoji.smilingFaceWithHearts, FluentUIEmoji.smilingFaceWithHorns, FluentUIEmoji.smilingFaceWithSmilingEyes, FluentUIEmoji.smilingFaceWithSunglasses, FluentUIEmoji.smilingFaceWithTear, FluentUIEmoji.smirkingFace, FluentUIEmoji.sneezingFace, FluentUIEmoji.sparklingHeart, FluentUIEmoji.speakNoEvilMonkey, FluentUIEmoji.speechBalloon, FluentUIEmoji.squintingFaceWithTongue, FluentUIEmoji.starStruck, FluentUIEmoji.sweatDroplets, FluentUIEmoji.thinkingFace, FluentUIEmoji.thoughtBalloon, FluentUIEmoji.tiredFace, FluentUIEmoji.twoHearts, FluentUIEmoji.unamusedFace, FluentUIEmoji.upsideDownFace, FluentUIEmoji.wearyCat, FluentUIEmoji.wearyFace, FluentUIEmoji.whiteHeart, FluentUIEmoji.winkingFace, FluentUIEmoji.winkingFaceWithTongue, FluentUIEmoji.woozyFace, FluentUIEmoji.worriedFace, FluentUIEmoji.yawningFace, FluentUIEmoji.yellowHeart, FluentUIEmoji.zanyFace, FluentUIEmoji.zipperMouthFace, FluentUIEmoji.zzz]
        case .foodAndDrink:
            return [FluentUIEmoji.amphora, FluentUIEmoji.avocado, FluentUIEmoji.babyBottle, FluentUIEmoji.bacon, FluentUIEmoji.bagel, FluentUIEmoji.baguetteBread, FluentUIEmoji.banana, FluentUIEmoji.beans, FluentUIEmoji.beerMug, FluentUIEmoji.bellPepper, FluentUIEmoji.bentoBox, FluentUIEmoji.beverageBox, FluentUIEmoji.birthdayCake, FluentUIEmoji.blueberries, FluentUIEmoji.bottleWithPoppingCork, FluentUIEmoji.bowlWithSpoon, FluentUIEmoji.bread, FluentUIEmoji.broccoli, FluentUIEmoji.bubbleTea, FluentUIEmoji.burrito, FluentUIEmoji.butter, FluentUIEmoji.candy, FluentUIEmoji.cannedFood, FluentUIEmoji.carrot, FluentUIEmoji.cheeseWedge, FluentUIEmoji.cherries, FluentUIEmoji.chestnut, FluentUIEmoji.chocolateBar, FluentUIEmoji.chopsticks, FluentUIEmoji.clinkingBeerMugs, FluentUIEmoji.clinkingGlasses, FluentUIEmoji.cocktailGlass, FluentUIEmoji.coconut, FluentUIEmoji.cookedRice, FluentUIEmoji.cookie, FluentUIEmoji.cooking, FluentUIEmoji.crab, FluentUIEmoji.croissant, FluentUIEmoji.cucumber, FluentUIEmoji.cupWithStraw, FluentUIEmoji.cupcake, FluentUIEmoji.curryRice, FluentUIEmoji.custard, FluentUIEmoji.cutOfMeat, FluentUIEmoji.dango, FluentUIEmoji.doughnut, FluentUIEmoji.dumpling, FluentUIEmoji.earOfCorn, FluentUIEmoji.egg, FluentUIEmoji.eggplant, FluentUIEmoji.falafel, FluentUIEmoji.fishCakeWithSwirl, FluentUIEmoji.flatbread, FluentUIEmoji.fondue, FluentUIEmoji.forkAndKnife, FluentUIEmoji.forkAndKnifeWithPlate, FluentUIEmoji.fortuneCookie, FluentUIEmoji.frenchFries, FluentUIEmoji.friedShrimp, FluentUIEmoji.garlic, FluentUIEmoji.glassOfMilk, FluentUIEmoji.grapes, FluentUIEmoji.greenApple, FluentUIEmoji.greenSalad, FluentUIEmoji.hamburger, FluentUIEmoji.honeyPot, FluentUIEmoji.hotBeverage, FluentUIEmoji.hotDog, FluentUIEmoji.hotPepper, FluentUIEmoji.ice, FluentUIEmoji.iceCream, FluentUIEmoji.jar, FluentUIEmoji.kitchenKnife, FluentUIEmoji.kiwiFruit, FluentUIEmoji.leafyGreen, FluentUIEmoji.lemon, FluentUIEmoji.lobster, FluentUIEmoji.lollipop, FluentUIEmoji.mango, FluentUIEmoji.mate, FluentUIEmoji.meatOnBone, FluentUIEmoji.melon, FluentUIEmoji.moonCake, FluentUIEmoji.mushroom, FluentUIEmoji.oden, FluentUIEmoji.olive, FluentUIEmoji.onion, FluentUIEmoji.oyster, FluentUIEmoji.pancakes, FluentUIEmoji.peach, FluentUIEmoji.peanuts, FluentUIEmoji.pear, FluentUIEmoji.pie, FluentUIEmoji.pineapple, FluentUIEmoji.pizza, FluentUIEmoji.popcorn, FluentUIEmoji.potOfFood, FluentUIEmoji.potato, FluentUIEmoji.poultryLeg, FluentUIEmoji.pouringLiquid, FluentUIEmoji.pretzel, FluentUIEmoji.redApple, FluentUIEmoji.riceBall, FluentUIEmoji.riceCracker, FluentUIEmoji.roastedSweetPotato, FluentUIEmoji.sake, FluentUIEmoji.salt, FluentUIEmoji.sandwich, FluentUIEmoji.shallowPanOfFood, FluentUIEmoji.shavedIce, FluentUIEmoji.shortcake, FluentUIEmoji.shrimp, FluentUIEmoji.softIceCream, FluentUIEmoji.spaghetti, FluentUIEmoji.spoon, FluentUIEmoji.squid, FluentUIEmoji.steamingBowl, FluentUIEmoji.strawberry, FluentUIEmoji.stuffedFlatbread, FluentUIEmoji.sushi, FluentUIEmoji.taco, FluentUIEmoji.takeoutBox, FluentUIEmoji.tamale, FluentUIEmoji.tangerine, FluentUIEmoji.teacupWithoutHandle, FluentUIEmoji.teapot, FluentUIEmoji.tomato, FluentUIEmoji.tropicalDrink, FluentUIEmoji.tumblerGlass, FluentUIEmoji.waffle, FluentUIEmoji.watermelon, FluentUIEmoji.wineGlass]
        case .peopleAndBody:
            return [FluentUIEmoji.anatomicalHeart, FluentUIEmoji.bitingLip, FluentUIEmoji.bone, FluentUIEmoji.brain, FluentUIEmoji.bustInSilhouette, FluentUIEmoji.bustsInSilhouette, FluentUIEmoji.eye, FluentUIEmoji.eyes, FluentUIEmoji.foot, FluentUIEmoji.footprints, FluentUIEmoji.handshake, FluentUIEmoji.lungs, FluentUIEmoji.manGenie, FluentUIEmoji.manZombie, FluentUIEmoji.mechanicalArm, FluentUIEmoji.mechanicalLeg, FluentUIEmoji.mouth, FluentUIEmoji.peopleHugging, FluentUIEmoji.personFencing, FluentUIEmoji.personGenie, FluentUIEmoji.personZombie, FluentUIEmoji.speakingHead, FluentUIEmoji.tongue, FluentUIEmoji.tooth, FluentUIEmoji.troll, FluentUIEmoji.womanGenie, FluentUIEmoji.womanZombie]
        case .animalsAndNature:
            return [FluentUIEmoji.ant, FluentUIEmoji.babyChick, FluentUIEmoji.badger, FluentUIEmoji.bat, FluentUIEmoji.bear, FluentUIEmoji.beaver, FluentUIEmoji.beetle, FluentUIEmoji.bird, FluentUIEmoji.bison, FluentUIEmoji.blackCat, FluentUIEmoji.blossom, FluentUIEmoji.blowfish, FluentUIEmoji.boar, FluentUIEmoji.bouquet, FluentUIEmoji.bug, FluentUIEmoji.butterfly, FluentUIEmoji.cactus, FluentUIEmoji.camel, FluentUIEmoji.cat, FluentUIEmoji.catFace, FluentUIEmoji.cherryBlossom, FluentUIEmoji.chicken, FluentUIEmoji.chipmunk, FluentUIEmoji.cockroach, FluentUIEmoji.coral, FluentUIEmoji.cow, FluentUIEmoji.cowFace, FluentUIEmoji.cricket, FluentUIEmoji.crocodile, FluentUIEmoji.deciduousTree, FluentUIEmoji.deer, FluentUIEmoji.dodo, FluentUIEmoji.dog, FluentUIEmoji.dogFace, FluentUIEmoji.dolphin, FluentUIEmoji.dove, FluentUIEmoji.dragon, FluentUIEmoji.dragonFace, FluentUIEmoji.duck, FluentUIEmoji.eagle, FluentUIEmoji.elephant, FluentUIEmoji.emptyNest, FluentUIEmoji.evergreenTree, FluentUIEmoji.ewe, FluentUIEmoji.fallenLeaf, FluentUIEmoji.feather, FluentUIEmoji.fish, FluentUIEmoji.flamingo, FluentUIEmoji.fly, FluentUIEmoji.fourLeafClover, FluentUIEmoji.fox, FluentUIEmoji.frog, FluentUIEmoji.frontFacingBabyChick, FluentUIEmoji.giraffe, FluentUIEmoji.goat, FluentUIEmoji.gorilla, FluentUIEmoji.guideDog, FluentUIEmoji.hamster, FluentUIEmoji.hatchingChick, FluentUIEmoji.hedgehog, FluentUIEmoji.herb, FluentUIEmoji.hibiscus, FluentUIEmoji.hippopotamus, FluentUIEmoji.honeybee, FluentUIEmoji.horse, FluentUIEmoji.horseFace, FluentUIEmoji.kangaroo, FluentUIEmoji.koala, FluentUIEmoji.ladyBeetle, FluentUIEmoji.leafFlutteringInWind, FluentUIEmoji.leopard, FluentUIEmoji.lion, FluentUIEmoji.lizard, FluentUIEmoji.llama, FluentUIEmoji.lotus, FluentUIEmoji.mammoth, FluentUIEmoji.mapleLeaf, FluentUIEmoji.microbe, FluentUIEmoji.monkey, FluentUIEmoji.monkeyFace, FluentUIEmoji.mosquito, FluentUIEmoji.mouse, FluentUIEmoji.mouseFace, FluentUIEmoji.nestWithEggs, FluentUIEmoji.octopus, FluentUIEmoji.orangutan, FluentUIEmoji.otter, FluentUIEmoji.owl, FluentUIEmoji.ox, FluentUIEmoji.palmTree, FluentUIEmoji.panda, FluentUIEmoji.parrot, FluentUIEmoji.pawPrints, FluentUIEmoji.peacock, FluentUIEmoji.penguin, FluentUIEmoji.pig, FluentUIEmoji.pigFace, FluentUIEmoji.pigNose, FluentUIEmoji.polarBear, FluentUIEmoji.poodle, FluentUIEmoji.pottedPlant, FluentUIEmoji.rabbit, FluentUIEmoji.rabbitFace, FluentUIEmoji.raccoon, FluentUIEmoji.ram, FluentUIEmoji.rat, FluentUIEmoji.rhinoceros, FluentUIEmoji.rooster, FluentUIEmoji.rose, FluentUIEmoji.rosette, FluentUIEmoji.sauropod, FluentUIEmoji.scorpion, FluentUIEmoji.seal, FluentUIEmoji.seedling, FluentUIEmoji.serviceDog, FluentUIEmoji.shamrock, FluentUIEmoji.shark, FluentUIEmoji.sheafOfRice, FluentUIEmoji.skunk, FluentUIEmoji.sloth, FluentUIEmoji.snail, FluentUIEmoji.snake, FluentUIEmoji.spider, FluentUIEmoji.spiderWeb, FluentUIEmoji.spiralShell, FluentUIEmoji.spoutingWhale, FluentUIEmoji.sunflower, FluentUIEmoji.swan, FluentUIEmoji.tRex, FluentUIEmoji.tiger, FluentUIEmoji.tigerFace, FluentUIEmoji.tropicalFish, FluentUIEmoji.tulip, FluentUIEmoji.turkey, FluentUIEmoji.turtle, FluentUIEmoji.twoHumpCamel, FluentUIEmoji.unicorn, FluentUIEmoji.waterBuffalo, FluentUIEmoji.whale, FluentUIEmoji.whiteFlower, FluentUIEmoji.wiltedFlower, FluentUIEmoji.wolf, FluentUIEmoji.worm, FluentUIEmoji.zebra]
        case .flags:
            return [FluentUIEmoji.blackFlag, FluentUIEmoji.chequeredFlag, FluentUIEmoji.crossedFlags, FluentUIEmoji.pirateFlag, FluentUIEmoji.rainbowFlag, FluentUIEmoji.transgenderFlag, FluentUIEmoji.triangularFlag, FluentUIEmoji.whiteFlag]
        default:
            return []
        }
    }

}
